header.noHero {
  padding-bottom: 40px;
}
header.noHero .uk-text-left {
  text-align: center !important;
}
header.noHero .uk-container {
  max-width: 1400px;
}
.contentWrapper.uk-container {
  max-width: calc(1400px - 40px);
  padding-right: 0;
}
main.content {
  padding: 70px;
  background-color: #f7f7f7;
  padding-left: 70px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
main.content .uk-accordion li {
  padding-bottom: 0;
}
main.content .uk-accordion .uk-accordion-title {
  background-color: rgba(224, 225, 232, 0.3);
  padding: 25px;
}
main.content .uk-accordion > :nth-child(n+2) {
  margin-top: 0;
}
main.content .uk-accordion .uk-open {
  padding: 25px;
  background-color: #e0e1e8;
}
main.content .uk-accordion .uk-open .uk-accordion-title {
  background-color: 0;
  padding: 0;
}
aside,
main {
  margin-top: 70px;
  margin-bottom: 70px;
}
aside,
.sidebar {
  padding-left: 70px;
  padding-top: calc(400px + 25px);
  position: relative;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
aside ul li a.uk-active,
.sidebar ul li a.uk-active {
  color: #d15f5f;
}
aside .contactImage,
.sidebar .contactImage {
  position: absolute;
  width: 100%;
  height: 400px;
  left: 0;
  top: 0;
  overflow: hidden;
  border-top-left-radius: 4px;
  margin-bottom: 70px;
}
aside .contactImage img,
.sidebar .contactImage img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
aside nav,
.sidebar nav {
  position: relative;
  margin-top: 25px;
  margin-bottom: 70px;
}
aside .contactDataWrapper,
.sidebar .contactDataWrapper {
  position: relative;
  z-index: 2;
}
aside .contactDataWrapper:before,
.sidebar .contactDataWrapper:before {
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.4);
  content: '';
  position: absolute;
  top: -10px;
  left: calc(25px / 2 * 3 * -1);
  right: -10px;
  bottom: -10px;
  z-index: 1;
}
aside .contactDataWrapper .contactData,
.sidebar .contactDataWrapper .contactData {
  position: relative;
  padding-top: 25px;
  padding-bottom: 25px;
  z-index: 2;
}
aside .contactDataWrapper .contactData span.label,
.sidebar .contactDataWrapper .contactData span.label {
  display: block;
}
aside .contactDataWrapper .contactData a,
.sidebar .contactDataWrapper .contactData a {
  display: block;
  font-size: 0.9rem;
  margin-bottom: 10px;
  color: #1a1a1a;
}
aside .contactDataWrapper .contactData p,
.sidebar .contactDataWrapper .contactData p {
  font-size: 0.9rem;
  margin-top: 0;
  margin-bottom: 10px;
}
.uk-text-bodyFormat p.uk-text-lead {
  font-size: 1.25rem;
}
